src/osg/CMakeFiles/osg.dir/glu/libtess/dict.cpp.o: \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osg/glu/libtess/dict.cpp \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stddef.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osg/glu/libtess/dict-list.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osg/glu/libtess/memalloc.h \
 /usr/gcc/14/include/c++/14.3.0/stdlib.h \
 /usr/gcc/14/include/c++/14.3.0/cstdlib \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/c++config.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/os_defines.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/cpu_defines.h \
 /usr/gcc/14/include/c++/14.3.0/pstl/pstl_config.h /usr/include/stdlib.h \
 /usr/include/iso/stdlib_iso.h /usr/include/sys/feature_tests.h \
 /usr/include/sys/ccompile.h /usr/include/sys/isa_defs.h \
 /usr/include/sys/null.h /usr/include/iso/stdlib_c99.h \
 /usr/include/iso/stdlib_c11.h /usr/include/sys/wait.h \
 /usr/include/sys/types.h /usr/include/sys/machtypes.h \
 /usr/include/sys/int_types.h /usr/include/sys/select.h \
 /usr/include/sys/time_impl.h /usr/include/sys/time.h /usr/include/time.h \
 /usr/include/iso/time_iso.h /usr/include/sys/resource.h \
 /usr/include/sys/siginfo.h /usr/include/sys/machsig.h \
 /usr/include/vm/faultcode.h /usr/include/sys/procset.h \
 /usr/include/sys/signal.h /usr/include/sys/iso/signal_iso.h \
 /usr/include/sys/unistd.h /usr/include/sys/ucontext.h \
 /usr/include/sys/mcontext.h /usr/include/inttypes.h \
 /usr/include/sys/inttypes.h /usr/include/sys/int_limits.h \
 /usr/include/sys/int_const.h /usr/include/sys/int_fmtio.h \
 /usr/include/sys/stdint.h /usr/gcc/14/include/c++/14.3.0/bits/std_abs.h \
 /usr/include/math.h /usr/include/iso/math_iso.h \
 /usr/include/iso/math_c99.h /usr/include/floatingpoint.h \
 /usr/include/stdio_tag.h /usr/include/sys/ieeefp.h
